
def scoresAverage(scoresList):
    scoreCounter1 = 0
    scoreSum1 = 0
    for aScore in scoresList:
        scoreSum1 = scoreSum1 + aScore
        scoreCounter1 = scoreCounter1 + 1
    return scoreSum1/scoreCounter1

def scoresSumValue(scoresList):
    scoreCounter1 = 0
    scoreSum1 = 0
    for aScore in scoresList:
        scoreSum1 = scoreSum1 + aScore
        scoreCounter1 = scoreCounter1 + 1
    return scoreSum1

scores = [ 100,100,100]
scores1 = [89,96,94]

print("scores = ",scores)
print("scores1 = ",scores1)

scoreAverageValue = scoresAverage(scores)
print(f"The average is {scoreAverageValue}")

scoreValue = scoresSumValue(scores)
print(f"The sum is {scoreValue}")

scoreCounter = 0
scoreSum = 0
for aScore in scores1:
    scoreSum = scoreSum + aScore
    scoreCounter = scoreCounter + 1

print(scoreSum)
print(scoreCounter,scoreSum/scoreCounter)
print(len(scores1),scoreSum/len(scores1))
